<div class="border"><p class="neonText" >REAL SNEAKERS</p></div>

<p-menubar  class="p-menu-style" [model]="items" (click)="selectMenu($event)">
  <ng-template pTemplate="start">
    <img src="../../../../assets/logo.jpg" height="140" class="p-mr-2" alt="logo">
  </ng-template>
</p-menubar>

